# AdvantEdgeMetricsServiceRestApi.DataflowMetrics

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**dataflowMetricList** | [**DataflowMetricList**](DataflowMetricList.md) |  | [optional] 
**dataflowMetricString** | **String** | String of dataflow metrics with unique interactions | [optional] 


